Subject: Re: FVWM: Title bars missing?

From: [email-masked] (David Kennedy)
Date: Wed, 21 Feb 1996 02:11:39 GMT

>  From: Kent Berry <[email-masked]>
>  
>  It seems to me that not all windows are being presented with
>  title bars as they sould.  No matter what I do I can't get
>  title bars on certain windows to show.  I make sure that I don't
>  have any references to NoTitles in may rc file and still no title bars
>  on some windows.  An example of this is the Netscape configuration
>  dialog windows (ie. General Preferences).
>  
>  I have seen title bars on these windows with other window managers.

Mmm, add a line like this to your .fvwmrc file:

Style "*"	DecorateTransient

These popups are 'Transient' and get no titles by default (I think).
-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
-----------------------------------------------------------------------------
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Kent Berry <[email-masked]>
Date: Tue, 20 Feb 1996 19:13:01 -0800

David,

That did the trick.  Thanks.

-- 

Kent Berry
Auburn, WA
[email-masked]